gnutls_ecc_curve_get_name(3)

NAME
gnutls_ecc_curve_get_name - API function

SYNOPSIS
#include <gnutls/gnutls.h>

const char * gnutls_ecc_curve_get_name(gnutls_ecc_curve_t curve);

ARGUMENTS

gnutls_ecc_curve_t curve
    is an ECC curve

DESCRIPTION
Convert a gnutls_ecc_curve_t value to a string.

RETURNS
a string that contains the name of the specified curve or NULL.

SINCE
3.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/